import 'package:event_bus/event_bus.dart';

EventBus eventBus = EventBus();

class SCGiveRoomLuckPageDisposeEvent {}

class GiveRoomLuckWithOtherEvent {
  String giftPic = "";
  List<String> acceptUserIds = [];

  GiveRoomLuckWithOtherEvent(this.giftPic, this.acceptUserIds);
}

class UpdateDynamicEvent {
}
